extend("skarredheroes:harley_quinn");
loadTextures({
    "layer1": "skarredheroes:harleyquinn/hq_red_layer1",
    "layer2": "skarredheroes:harleyquinn/hq_layer2",
	"roller_skates": "skarredheroes:harleyquinn/roller_skates",
	"hair": "skarredheroes:harleyquinn/hair_red"
});